/* CSS Document */
.section.learning-events {
	background-color: #F2F2F2;
	color: #666;
	background-image: url("images/break-5-blk-wht.svg");
}
.learning_events_facililator {
	padding: 20px 20px 5px 20px;
	background-color: #FFF;
	margin: 0;
	text-transform: uppercase;
}
.learning_events_details {
	padding: 5px 10px;
	background-color: #FFF;
	margin: 0;
	text-transform: uppercase
}
.facilitator_meta {
	font-size: 80%
}
.facilitator_meta a {
	color: #FFC116;
}
.learning_events_facililator ul {
	margin: 0;
	padding: 0;
}
.sponsors_list {
	margin: 30px 0 0 0;
	padding: 0;
}
.learning_events_facililator ul li, .sponsors_list li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sponsors_list li img {
	width: 100%;
	height: auto;
	max-width: 1000px;
	max-height: 200px;
}
.facilitator_avatar {
	width: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.facilitator_avatar.default_avatar {
	background-image: url("images/anon.svg");
	background-size: 70%;
	background-color: #CCC
}
.learning_events_white_break {
	width: 100%;
	height: 20px;
	margin: 0 0 30px 0;
	background-position: top -5px center;
	background-repeat: repeat-x;
	background-size: 100%, 20px;
	background-image: url("images/break-wht-gry.svg")
}
.learning_events_white_break.narrow {
	width: 100%;
	height: 50px;
	margin: 0 0 10px 0;
	background-size: cover;
}
.learning-events blockquote {
	color: #333;
	border-bottom: none;
	padding: 0;
	text-transform: none!important;
	font-size: 120%!important
}
.learning_events_facililator h5 {
	margin: 0 0 15px 0;
}
.learning_events_facililator .facilitator_title {
	text-transform: uppercase;
	margin: 15px 0 0 0;
	font-size: 120%;
}
.event_detail {
	margin: 0 0 10px 0;
	padding: 10px 0 10px 25px;
	border-bottom: 1px dotted #CCC;
	position: relative;
	background-position: center left;
	background-repeat: no-repeat;
	background-size: 18px 18px;
	text-transform: uppercase;
	color: #000;
	font-size: 85%;
	line-height: 1;
	display: table-cell;
	vertical-align: middle
}
.event_detail a {
	color: #000;
}
.event_detail a:hover {
	color: #FFC116;
}
.event_detail.category {
	background-image: url("images/category-icon-ylw.svg")
}
.event_detail.date {
	background-image: url("images/calendar-icon-ylw.svg")
}
.event_detail.location {
	background-image: url("images/location-icon-ylw.svg")
}
.event_detail.address {
	background-image: url("images/address-icon-ylw.svg")
}
.event_detail.virtual {
	background-image: url("images/web-icon-ylw.svg")
}
.event_detail.technology {
	background-image: url("images/discussion-icon-ylw.svg")
}
.event_detail.note {
	background-image: url("images/cog-icon-ylw.svg")
}
.event_detail.time {
	background-image: url("images/time-icon-ylw.svg")
}
.event_detail.audience {
	background-image: url("images/audience-icon-ylw.svg")
}
.event_detail span {
	color: #000;
}
.event_detail.time span {
	font-size: 80%;
	color: #888
}
.learning_events_list {
	margin: 0;
	padding: 0;
}
.learning_events_list li {
	margin: 0!important;
	padding: 0!important;
	list-style: none!important;
	background: none!important;
	width: 49%!important;
	display: table
}
.learning_events_list li:nth-of-type(odd) {
	float: left!important;
}
.learning_events_list li:nth-of-type(even) {
	float: right!important;
}
.technology_dl {
	position: absolute;
	top: 50%;
	right: 5px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
}
.technology_dl a {
	display: block;
	width: 20px;
	height: 20px;
	font-size: 0!important;
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	background-image: url("images/download-icon-ylw.svg")
}
.event_action {
	margin: 0!important;
	font-size: 200%!important;
}
.learning-events .bx-controls {
	margin: 0;
}
.learning-events .bx-pager {
	margin: 0 auto 5px auto;
	text-align: center;
	height: 21px
}
.learning_events_facililator .bx-wrapper {
	margin: 0 0 10px 0
}
.learning_events_facililator .bx-pager {
	display: flex;
	justify-content: center;
	align-content: center;
	margin: 15px 0 0 0;
}
.learning-events .bx-pager-item, .learning_events_facililator .bx-pager-item {
	width: 20px!important;
	float: left!important;
}
.learning-events .bx-pager-item  a {
	color:rgba(0,0,0,0.50);
	font-size: 75%!important
}
.learning-events .bx-pager-item  a.active, .learning-events .bx-pager-item  a:hover {
	color: #FFC116;
}
.intro_para p {
	margin: 0 0 15px 0;
}
.intro_para {
	margin: 0 0 30px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px dotted #CCC
}
.learning_events_cat, .learning_events_date {
	background-size: 20px auto;
	background-repeat: no-repeat;
	float: left;
	margin: 3px 15px 3px 0;
	font-size: 80%;
	color: #222;
	text-transform: uppercase;
	height: 20px;
}
.learning_events_cat span, .learning_events_date span {
	color: #666;
}
.learning_events_cat a, .learning_events_date a, .learning_events h5 a:hover {
	color: #222!important
}
.learning_events_cat a:hover, .learning_events_date a:hover {
	color: #000!important
}
.learning_events_cat {
	background-image: url("images/folder-icon.svg");
	background-position: left top 1px;
	background-size: 20px auto;
	padding: 0 0 0 25px;
}
.resource_link.learning_events {
	top: 22%;
}
.resource_link.learning_events.learning_events_home {
	background-image: url("images/view-icon-drk.svg")!important
}
.resource_link.learning_events:hover {
	background-image: url("images/view-icon-ylw.svg")!important
}
.learning_events_date {
	background-image: url("images/calendar-icon.svg");
	background-size: 18px auto;
}
.event_fees {
	margin: 40px 0 0 0;
}
.event_fees h4 {
	margin: 0 0 10px 0;
}
.event_fee_table {
	width: 100%;
	font-size: 85%
}
.event_fee_table td.event_fee_table_title {
	text-transform: uppercase;
	color: #000
}
.event_fee_table td {
	padding: 10px 0;
	border-bottom: 1px dotted #CCC;
}
.event_fee_table td.fees {
	text-align: center;
}
.facilitator_bio {
	text-transform: none!important;
	font-size: 90%;
	margin: 5px 0 0 0;
}
.facilitator_bio p {
	margin: 0 0 5px 0;
}
.learning_events_content ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.learning_events_content ul li {
	padding: 0 0 0 30px;
	margin: 0 0 15px 0;
	background-image: url("images/bullet.svg");
	background-size: 15px 15px;
	background-repeat: no-repeat;
	background-position: top 3px left;
}
.search_results.learning_events {
	color: #FFC116;
	border: 1px solid #FFC116;
	background-color:rgba(255,193,22,0.20)
}
.search_results.learning_events a:hover {
	color: #FFC116;
}
.learning_events_meta #loginform {
	background: #EEE!important;
	border: 1px solid #DDD;
	padding: 15px 15px 0 15px!important;
	width: 100%!important;
	margin: 40px 0 0 0
}
.learning_events_meta #loginform .login-username, .learning_events_meta #loginform .login-password {
	margin: 0 0 5px 0!important;
	font-size: 80%!important;
	
}
.learning_events_meta #loginform .button {
	margin: 10px 0 0 0!important;
}
.learning_event_sections {
	background-color: #f2f2f2;
	padding-top: 0!important
}
.learning_event_sections.section_start {
	background-image: none!important;
	padding: 0!important
}
.learning_event_sections .slider_ul li {
	background-size: cover!important
}
.template_btn {
	cursor: pointer!important
}
.learning_event_sections.section_start_new {
	background-image: url("../../../../images/break-5-blk-wht.svg")!important;
	padding: 90px 0 60px 0!important
}
.section_conferences .content ul li {
	background-image: url("../../../../images/bullet-pnk.svg")!important;
}
.section_conference-events .content ul li {
	background-image: url("../../../../images/bullet-ylw.svg")!important;
}
.section_special-learning-events .content ul li {
	background-image: url("../../../../images/bullet-org.svg")!important;
}
.section_deep-dives .content ul li {
	background-image: url("../../../../images/bullet-ylw.svg")!important;
}
.section_webinars .content ul li {
	background-image: url("../../../../images/bullet-grn.svg")!important;
}
.section_professional-learning-institutes .content ul li {
	background-image: url("../../../../images/bullet-blu.svg")!important;
}
.section_deep-dives h1:before {
   background-image: url("../../../../images/hr-ylw.svg")!important;
}
.section_webinars h1:before {
    background-image: url("../../../../images/hr-grn.svg")!important;
}
.section_professional-learning-institutes h1:before {
    background-image: url("../../../../images/hr-blu.svg")!important;
}
.section_conference-events h1:before {
    background-image: url("../../../../images/hr-ylw.svg")!important;
}
.section_conferences h1:before {
    background-image: url("../../../../images/hr-pnk.svg")!important;
}
.learning_events_holder {
	margin: 60px 0 0 0;
}
.learning_events_item {
	margin: 0 0 60px 0;
}

.learning_events_item_inner {
	background-color: #666;
}
.placeholder_item .learning_events_item_inner, .place_holder .learning_events_item_content {
	background-color: #EDEDED!important;
}
.learning_events_item_content {
	padding: 30px 30px 20px 30px;
	font-size: 80%;	
	color: #333!important
}
.learning_events_item_meta {
	
	line-height: 1;
	text-transform: uppercase;
	color: #FFF
}
.learning_events_item_meta p {
	margin: 0 0 10px 0;
}

.learning_events_item_inner p.read_more {
	color: #FFF;
	display: block;
	margin: 10px 0 0 0;
	text-transform: uppercase;
}

.section_deep-dives .learning_events_item_inner h4, .section_deep-dives .learning_events_item_inner .date, .learning_events_item.deep-dives_item .learning_events_item_inner h4, .learning_events_item.deep-dives_item .learning_events_item_inner .date {
	color: #FFC116!important
}
.section_webinars .learning_events_item_inner h4, .section_webinars .learning_events_item_inner .date, .learning_events_item.webinars_item .learning_events_item_inner h4, .learning_events_item.webinars_item .learning_events_item_inner .date {
	color: #6FB544!important
}
.section_professional-learning-institutes .learning_events_item_inner h4, .section_professional-learning-institutes .learning_events_item_inner .date, .learning_events_item.professional-learning-institutes_item .learning_events_item_inner h4, .learning_events_item.professional-learning-institutes_item .learning_events_item_inner .date {
	color: #2395D2!important
}
.section_conferences .learning_events_item_inner h4, .section_conferences .learning_events_item_inner .date, .learning_events_item.conferences_item .learning-events_item_inner h4, .learning_events_item.conferences_item .learning_events_item_inner .date, .learning_events_item.conferences_item .learning_events_item_inner h4, .learning_events_item.conferences_item .learning_events_item_inner .date {
	color: #EC135F!important
}
.section_conference-events .learning_events_item_inner h4, .section_conference-events .learning_events_item_inner .date, .learning_events_item.conference-events_item .learning-events_item_inner h4, .learning_events_item.conference-events_item .learning_events_item_inner .date, .learning_events_item.conference-events_item .learning_events_item_inner h4, .learning_events_item.conference-events_item .learning_events_item_inner .date {
	color: #FFC116!important
}
.section_deep-dives .learning_events_item_inner h4.blk, .section_webinars .learning_events_item_inner h4.blk, .section_professional-learning-institutes .learning_events_item_inner h4.blk, .section_conference-events .learning_events_item_inner h4.blk, .section_conferences .learning_events_item_inner h4.blk, .learning_events_item_inner p.read_more.blk {
	color: #000!important;
}
.section_deep-dives .learning_events_item_inner h4.blu, .section_webinars .learning_events_item_inner h4.blu, .section_professional-learning-institutes .learning_events_item_inner h4.blu, .section_conference-events .learning_events_item_inner h4.blu, .section_conferences .learning_events_item_inner h4.blu, .learning_events_item_inner p.read_more.blu {
	color: #2395D2!important;
}
.section_deep-dives .learning_events_item_inner h4.grn, .section_webinars .learning_events_item_inner h4.grn, .section_professional-learning-institutes .learning_events_item_inner h4.grn, .section_conference-events .learning_events_item_inner h4.grn, .section_conferences .learning_events_item_inner h4.grn, .learning_events_item_inner p.read_more.grn {
	color: #6FB544!important;
}
.section_deep-dives .learning_events_item_inner h4.ylw, .section_webinars .learning_events_item_inner h4.ylw, .section_professional-learning-institutes .learning_events_item_inner h4.ylw, .section_conference-events .learning_events_item_inner h4.ylw, .section_conferences .learning_events_item_inner h4.ylw, .learning_events_item_inner p.read_more.ylw {
	color: #FFC116!important;
}
.section_deep-dives .learning_events_item_inner h4.org, .section_webinars .learning_events_item_inner h4.org, .section_professional-learning-institutes .learning_events_item_inner h4.org, .section_conference-events .learning_events_item_inner h4.org, .section_conferences .learning_events_item_inner h4.org, .learning_events_item_inner p.read_more.org {
	color: #F26F21!important;
}
.section_deep-dives .learning_events_item_inner h4.pnk, .section_webinars .learning_events_item_inner h4.pnk, .section_professional-learning-institutes .learning_events_item_inner h4.pnk, .section_conference-events .learning_events_item_inner h4.pnk, .section_conferences .learning_events_item_inner h4.pnk, .learning_events_item_inner p.read_more.pnk {
	color: #EC135F!important;
}

.learning_events_pic {
	overflow: hidden;
	background-position: center center;
	background-size: cover
}
.learning_events_pic img {
	width: 100%;
	height: auto;
}
.category_pic {
	text-align: center!important
}
.category_pic img {
	width: 95%;
	height: auto;
}
.cat_desc {
	margin: 15px 0 0 0;
}
.button.deep-dives_btn, .button.conferences_btn, .button.professional-learning-institutes_btn, .button.webinars_btn, .button.conference-events_btn, .placeholder_btn {
	width: 100%;
	min-height: 100px;
	display: flex!important;
	align-items: center!important;
  	justify-content: center!important;
	text-align: center!important
}
.button.deep-dives_btn {
	background-image: url("../../../../images/btn-ylw.svg")!important;
}
.button.conferences_btn, .button.conference-events_btn {
	background-image: url("../../../../images/btn-pnk.svg")!important;
}
.button.professional-learning-institutes_btn {
	background-image: url("../../../../images/btn-blu.svg")!important;
}
.button.webinars_btn {
	background-image: url("../../../../images/btn-grn.svg")!important;
}
.section_submenu {
	padding: 0 0 60px 0!important
}
.section_submenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: center;
}
.section_submenu ul li {
	/*margin: 0 15px 0 0;*/
	padding: 0 20px;
	text-align: center;
	border-left: 1px solid #888;
	text-transform: uppercase;
	color: #888;
	cursor: pointer;
	line-height: 1.2;
	font-size: 90%;
}
.section_submenu ul li a {
	color: #888;
}
.section_submenu ul li:first-child {
	border: none
}
.section_submenu ul li.active {
	font-size: 110%;
	line-height: 1;
	color: #000;
}
.section_submenu ul li:hover, .section_submenu ul li a:hover {
	color: #000;
}
.cat_desc p {
	margin: 15px 0
}
.cat_desc span {
	color: #FFC116;
}

@media only screen and (max-width: 699px) {
	.section.learning-events.single {
		padding: 60px 0 0 0!important;
	}
	.content30.learning_events_meta {
		width: 100%!important;
	}
	.content70.learning_events_content {
		width: 100%!important;
	}
	.learning_events_details .content50 {
		padding: 0;
	}
	.facilitator_avatar {
		height: 250px;
	}
	.button.deep-dives_btn, .button.conferences_btn, .button.professional-learning-institutes_btn, .button.webinars_btn, .button.conference-events_btn {
		margin-top: 0!important
	}
	.learning_events_item_inner:hover {
		transform: scale(1)!important;
	}
}
@media only screen and (max-width: 900px) {
	.content30.learning_events_meta {
		width: 25%;
		float: left!important;
	}
	.content70.learning_events_content {
		width: 75%;
		float: right!important;
	}
}
@media only screen and (max-width: 1200px) {
	.content30.learning_events_meta {
		width: 30%;
		float: left!important;
	}
	.content70.learning_events_content {
		width: 70%;
		float: right!important;
	}
	
}
@media only screen and (min-width: 700px) {
	.facilitator_avatar {
		height: 150px;
	}
	.learning_events_item_inner:hover {
		transform: scale(1.1)
	}
	.section.learning_events .learning_events_item {
		width: 33.333%!important;
	}
	.content10.category_pic {
		width: 15%!important;
	}
	.content90.category_info {
		width: 85%!important;
	}
	.learning_event_sections.tab_section.active {
		padding-top: 30px!important
	}
}
@media only screen and (min-width: 1200px) {
	.facilitator_avatar {
		height: 200px;
	}
	.content10.category_pic {
		width: 10%!important;
	}
	.content90.category_info {
		width: 90%!important;
	}
	.learning_event_sections.tab_section.active {
		padding-top: 45px!important
	}
}
@media only screen and (min-width: 1800px) {
	.facilitator_avatar {
		height: 250px;
	}
}